body {
	scrollbar-face-color: #EBEBEB;
	scrollbar-arrow-color:#666666;
	scrollbar-highlight-color: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #EBEBEB;
	scrollbar-shadow-color: #666666;
	scrollbar-3dlight-color:#EBEBEB;
	scrollbar-track-color: #EBEBEB;
}
.top-menu-link01 {
    font-size: 12px;
    color: #CDCDCD;
    text-decoration: none;
}
.top-menu-link02 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;

}
.left-style-bg{
	background-color: #FFFFFF;
	background-image: url(/eWeb_ta8989/images/top_images/ha_left.gif);
	background-repeat: repeat-y;
	background-position: left;

}
.left-menu-link01 {
	font-size: 12px;
	color: #747474;
	text-decoration: none;
	line-height: 18px;
	letter-spacing: 0.1px;


}
.left-menu-link02 {
    font-size: 12px;
    line-height: 20px;
    color: #5E5A37;
    text-decoration: none;
}
.left-input-text01{
	font-size: 12px;
	line-height: 18px;
	color: #404040;


}
.left-input-text02{
    font-size: 12px;
}
.left-input-box{
	border: 1px solid #666666;
	font-size: 12px;
	list-style-type: disc;
	color: #5B5B5B;
	clip:   rect(   );
	background-color: #FFFFFF;
	height: 18px;
	width: 60px;
 }
.left-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
 }
.marquee-t1{
    width: 100%;
	height: 15px; 
	 background-color:none; 
     font-size: 12px; color: #0033ff; 
} 
.marquee-m13{ 
     width: 98%; 
     background-color:none; 
     font-size: 12px; color: #267E91; 
     height: 110px; 
} 
.marquee-link-m13{
	font-size: 13px;
	color: #5f7103;
	text-decoration: none;
	line-height: 18px;
	font-family: "細明體";
	padding-top:5px;
}
.marquee-link-m13 a{
	font:"細明體";
	font-size:13px;
	color: #5f7103;
	text-decoration: none;
}
.marquee{
	width: 100%;
	background-color:none;
	height: 60px;
}
.marquee-link{
	font-size: 12px;
	color: #333333; 
	text-decoration: none;
	line-height: 18px;
}
.right-style-bg{
	background-color: #FFFFFF;




}
.right-menu-link01{
	font-size: 12px;
	color: #25638F;
	text-decoration: none;
	line-height: 17px;
}
.banner-link{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
}
.left-banner-table{
    border-collapse: collapse;
    border: none; border-width:0pt; 
	border-color:none ;
	width: 100%;
}
.left-banner-td{
    height:1px;
}
.left-banner-picture{
	 width: 155px;
	     height:90px;
}
.right-banner-picture{
	 width: 150px;
	     height:90px;
}
.right-banner-td{
    height:2px;
}
a:hover {
    color:#dc4b83
}
.all-table-width{
    width: 960px;
}
.main-title{
	font-size:11pt;
	color:#FFFFFF;
	filter:glow(color=#000000, strength=2,enabled=2);
	font-weight: normal;

}
.main-table-width{ 
    width:100%;
}
.main-td-color{
	background-color: #FFFFFF;


}
.m8-table-bg{
	width:410px;
	height:80px;
}
.m8-table{
    border-collapse: collapse;
    border: solid; border-width:0pt; 
	border-color:none }
.m8-td{
	padding-left:6px;
    border-collapse: collapse;
    border: none;
	border-width:0pt;
	border-color:none ;
	background-color:none ;
	font-size: 12px;
	font-style: normal;
}
.m8-picture{
    height: 1px;
	width: 1px;
}
.m8-link{
	font-size: 13px; 
	color: #E45109; 
	text-decoration: none; 
	font-weight: normal;
	letter-spacing: 1px;
}
.m9-table-bg{
	margin-left:0;
	margin-top:0;
	padding-top:0;
	padding-left:0;
}
.m9-scroll{
    font-size: 12px;
	color: #000099;
	text-decoration: none;
	scrollbar-face-color: #FFFFFF;
	scrollbar-arrow-color:#999999;
	scrollbar-highlight-color: #F7FAFD;
	SCROLLBAR-DARKSHADOW-COLOR: #999999;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #999999;
	scrollbar-track-color: #FFFFFF;
	background-color: #ffffff;
	height:80px;
	width: 134px;
	overflow: no;
}
.m9-scroll tr.ms-tr01{ display:none;}
.m9-td a.m9-link{ width:134px;}
.m6-link02 nobr {width:20px; position:absolute; margin-left:-70px; top:115px;}
.ms-tr01 table tbody tr td.m9-td {height:20px;}
.m9-td{
    background-color: none;
}
.m9-link{
    font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
	letter-spacing: 1px;
    width: 134px;
	position:absolute;
	left:2px;
}
.m9-table{
}
.m9-picture{
	width:134px;
	height: 85px;
}
.ms-table-bg{
	background-color:#FFF;
}
.ms-td-line-width{
	width: 6px;
	background-image:  url(/eWeb_ta8989/images/Module_icon/G_MS_bg3.gif);
}
.ms-td-line-height{
	height: 21px;
	background-image:     url(/eWeb_ta8989/images/Module_icon/G_MS_bg2.gif);
	background-repeat: no-repeat;
}
.ms-tr01{
	font-size: 12px;
	color: #43463C;
	letter-spacing: 1px;

}
.ms-tr02{
	font-size: 12px;
	color: #43463C;
	letter-spacing: 1px;
}
.ms-open-table{
    border-collapse: collapse;
    border: solid; border-width:0pt; 
	border-color:#B0B0B0 ;
	width: 100%;
}
.ms-open-td{
    border-collapse: collapse;
    border: solid; border-width:0pt;
	font-size:13px; border-color:#B0B0B0 ;
	background-color:#eeeeee ;
	padding: 1px 1px 1px 1px ;
	color: #003366;
	height:20px;
	line-height: 20px
}
.ms-open-text{
    font-size: 12px;
	line-height: 18px;
	color: #42597D;
	text-decoration: none;
	background-color:#FDF7FA ;
	border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:13px; border-color:#B0B0B0 ;
	padding: 1px 1px 1px 1px ;
}
.ms-input-box{
	font-size: 12px; 
	color: #444444; 
	letter-spacing: 1px;

}
.ms-input-text{
    font-size: 12px;
	letter-spacing: 1px;
}
.ms-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
 }
.m6-table-bg{
}
.m6-table-bg tr td tr.ms-tr01{display:none;}
.m6-table-bg tr td tr.m6-tr01 td img{display:none;}
.m6-table-bg tr td tr.m6-tr02 td img{display:none;}
.m6-tr01 td td.m6-link01{display:none;}
.m6-link01{display:none;}
.m6-picture{
    height: 80px;
	width: 110px;
}
/*td .m6-link {display:none}*/
.m6-link{
	/*padding-left:6px;*/
	/*font-weight:bold;*/
	font-size: 12px;
	color:#000;
	text-decoration:none;
	line-height:20px;
	/*letter-spacing: 1px;*/
	width:188px;
	position:absolute;
	/*filter:Glow (color=#FF0);*/
	left:5px;
}
.m6-link02{
    font-size: 12px;
	color: #FF3366;
	text-decoration: none;
	line-height: 30px;
		letter-spacing: 1px;
}
.m6-tr01{
	height:25px;
}
.m6-tr02{
	height:30px;
}
.m6-table{  }
.m7-table-bg{
}
.m7-link{
    font-size: 12px;
	color:  #000099;
	text-decoration: none;
	line-height: 17px;
}
.m7-table{  }
.m7-tr01{

}
.m7-tr02{
}
.m10-picture{
    height: 172px;
	width: 331px;
}
.m10-tr01{ height:10px;
}
.m10-tr02{ height:10px;
}
.m10-tr01 td img {display:none; width:0;}
.m10-link{
	width:100%;
    font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 20px;
	letter-spacing: 1px;
}
.m10-link02{
	width:10%;
    font-size: 13px;
	color: #FF3366;
	text-decoration: none;
	line-height: 22px;
	letter-spacing: 1px;
}
.go-all-table-width{
	width: 960px;
}
.go-ms-title{
    font-size: 13px; 
	color: #0000FF; 
	text-decoration: none ; 
	line-height: 15px;
	background-color:#ffffff; 
	letter-spacing: 1px;
}
.go-ms-table-line{
	background-color:#999;
	width: 100%;
	border-top: 8px solid #DDF2FF;
	border-right: 8px solid #DDF2FF;
	border-bottom: 8px solid #DDF2FF;
	border-left: 8px solid #DDF2FF;
}
.go-search-result-tr{
    font-size: 12px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
	background-color:#E7E7E7;
}
.go-contant-row{
    font-size: 12px;
	color: #342F3C;
	text-decoration: none;
	line-height: 17px;
}
.go-contant-table{
    border-collapse: collapse;
    border: solid; border-width:3pt; 
	border-color:#E8E8E8 ;
	width: 100%;
}
.go-contant-td01{
	border-collapse: collapse;
	font-size:12px;
	background-color:#ffffff;
	padding: 1px 1px 1px 1px;
	color: #666666;
	height:25px;
	line-height: 23px;
	letter-spacing: 1px;
	border-top: 1pt solid #ffffff;
	border-right: 1pt solid #ffffff;
	border-bottom: 1pt dashed #B3B3B3;
	border-left: 1pt solid #ffffff;
}
.go-contant-td02{
	border-collapse: collapse;
	font-size:12px;
	background-color:#F7F8FF;
	padding: 1px 1px 1px 1px;
	color: #525252;
	height:25px;
	line-height: 23px;
	letter-spacing: 1px;
	border-top: 0pt dashed;
	border-right: 0pt dashed;
	border-bottom: 1pt dashed #B3B3B3;
	border-left: 0pt dashed;
	
}
.go-contant-td03{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	background-color:#D3E0FE ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 23px;
}
.go-contant-td04{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	background-color:#f9f9f9 ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	line-height: 23px;
		letter-spacing: 1px;
}
.go-contant-td05{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	background-color:#f9f9f9 ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	line-height: 23px;
		letter-spacing: 1px;
}
.go-contant-td06{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#B0B0B0 ;
	background-color:#F5EEFF;
	padding: 1px 1px 1px 1px ;
	color: #044ED5;
	height:23px;
	line-height: 23px;
		letter-spacing: 1px;
}
.go-everyday-td01{
	font-size:12px;
	color: #FFFFFF;
	height:25px;
	background-image:      url(/eWeb_ta8989/images/go_day_bg.gif);
}
.go-everyday-td02{
	font-size:12px;
	color: #2F2F2F;
	height:25px;
	background-image:      url(/eWeb_ta8989/images/go_day_bg2.gif);
}
.go-contant-link01{
    font-size: 12px;
	color: #044ED5;
	text-decoration: none;
		letter-spacing: 1px;
}
.go-contant-link02{
    font-size: 12px;
	line-height: 20px;
	color: #0066FF;
	text-decoration: none;
		letter-spacing: 1px;
}
.go-contant-text01{
    font-size: 12px;
	line-height: 22px;
	color: #42597D;
	text-decoration: none;
		letter-spacing: 1px;
}
.go-contant-text02{
	font-size: 12px;
	line-height: 22px;
	color: #444444;
	text-decoration: none;
	background-color: #F9FAFB;
		letter-spacing: 1px;

}
.go-contant-text03{
    font-size: 15px;
	line-height: 22px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
		letter-spacing: 1px;
}
.go-contant-money01{
    font-size: 12px;
	line-height: 22px;
	color: #E81010;
	text-decoration: none;
}
.go-contant-picture{
    height: 150px;
	width: 200px;
}
.go-contant-picture01{
    height: 112px;
	width: 145px;
}
.go-contant-picture02{
    height: 100px;
	width: 100px;
}
.go-td-line-height{
    background-image:          url(/eWeb_ta8989/images/line_001.gif);
	height: 15px;
}
.go-page-link{
    font-size: 12px;
	color:#990099 ;
	text-decoration: none;
}
.go-page-link01{
    font-size: 12px;
	color: #044ED5;
	text-decoration: none;
}
.go-tour-menu-table{
    border-collapse: collapse;
    border: none; border-width:0pt; 
	border-color:#B0B0B0 ;
	width: 100%;
}
.go-tour-menu-td01{
    border-collapse: collapse;
	font-size: 12px;
	background-color:#FFFFFF;
	padding: 2px 2px 2px 2px ;
}
.go-tour-menu-td02{
    border-collapse: collapse;
	font-size: 12px;
	background-color:#FFFFFF;
	padding: 2px 2px 2px 2px ;
}
.go-tour-menu-link01{
	font-size: 12px;
	color: #363636;
	text-decoration: underline;
	letter-spacing: 1px;

}
.go-tour-menu-text{
    font-size: 12px; 
	color:#339933; 
	text-decoration: none
}
.go-tour-td-color01{
	background-color:#ffffff;
	font-size: 12px;
	color: #42597D;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.go-tour-td-color02{
	background-color:#FFFFFF;
	font-size: 12px;
	color: #42597D;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.go-main-title{
    font-size: 15px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: bold
}
.go-main-subtitle{
    font-size: 10pt; 
	color: #0033CC; 
	text-decoration: none; 
	font-weight: bold}
.order-all-table-width{
    width:960px;
}
.order-step-title{
    font-size: 13px;
	 color: #520BB3;
	 text-decoration: none; 
	 font-weight: bold
}
.order-contant-text01{
    font-size: 12px;
	line-height: 20px;
	font-style: normal;
	color:#46554D;
}
.order-contant-text02{
    font-size: 12px;
	line-height: 20px;
	font-style: normal;
	color: #003399;
}
.order-contant-title{
	font-size: 13px;
	line-height: 20px;
	font-style: normal;
	color: #0024FF;
	font-weight: bold;

}
.order-td-color01{
    background-color:#EFEFEF;
	font-size: 12px;
	color: #281000;
	text-decoration: none;
	height:20px
}
.order-td-color02{
    background-color:#FFFFFF;
	font-size: 12px;
	color: #281000;
	text-decoration: none;
}
.order-input-box{
	font-size: 12px; 
	color: #5B5B5B; 
	clip:   rect(   ); 
	background-color: #FFFFFF
}
.order-input-box02{
    background-color: #FFFFFF;
	font-size: 12px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.order-input-text{
    font-size: 12px;
}
.order-input-text01{
    font-size: 12px;
	color: #666666;
}
.order-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.tkt-order-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.pg-order-input-button{
     cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.htl-order-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.order-td-line-height{
    background-image:          url(/eWeb_ta8989/images/line_001.gif);
	height: 15px;
}
.order-contant-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#B4B4B4 ;
	width: 100%;
}
.order-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#f2f2f2 ;
	background-color:#F2F9FB ;
	padding: 3px 3px 3px 3px ;
	color: #342F3C;
	height:25px;
	line-height: 20px
}
.order-contant-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#f2f2f2 ;
	background-color:#ffffff ;
	padding: 3px 3px 3px 3px ;
	color: #342F3C;
	height:25px;
	line-height: 20px
	
}
.order-contant-td03{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#f2f2f2 ;
	background-color:#eeeeee ;
	padding: 3px 3px 3px 3px ;
	color: #342F3C;
	height:20px;
	line-height: 20px 
}
.order-contant-td04{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#f2f2f2 ;
	background-color:#DCDFE2 ;
	padding: 3px 3px 3px 3px ;
	color: #342F3C;
	height:20px;
	line-height: 20px 
}
.tkt-order-contant-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#BEC5CF ;
	width: 100%;
}
.tkt-order-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#BEC5CF ;
	background-color:#DFFFE8 ;
	padding: 1px 1px 1px 1px ;
	color: #003399;
	height:20px;
	line-height: 20px 
}
.tkt-order-contant-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#BEC5CF ;
	background-color:#FFFFFF ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
	
}
.pg-order-contant-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#BEC5CF ;
	width: 100%;
}
.pg-order-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#BEC5CF ;
	background-color:#F9FFE1 ;
	padding: 1px 1px 1px 1px ;
	color: #003399;
	height:20px;
	line-height: 20px 
}
.pg-order-contant-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#BEC5CF ;
	background-color:#FFFFFF ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
	
}
.order-contant-money01{
    font-size: 13px;
	line-height: 20px;
	color: #F24D48;
	text-decoration: none;
	font-weight: bold;
}
.order-contant-money02{
    font-size: 12px;
	line-height: 20px;
	color: #0000FF;
	text-decoration: none;
}
.date-search-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#ffffff ;
	width: 215px;
}
.date-search-tr-color{
	background-color:#DEDEDC ;
	color: #000000;
	line-height: 18px;
	font-size:12px;
}
.date-search-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#FFD0D0 ;
	padding: 1px 1px 1px 1px ;
	color: #342F3C;
	line-height: 18px
}
.date-search-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#DDFFAA ;
	padding: 1px 1px 1px 1px ;
	color: #342F3C;
	line-height: 18px
	
}
.date-search-td03{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#EEE8EE ;
	padding: 1px 1px 1px 1px ;
	color: #807593;
	line-height: 18px 
}
.date-search-td04{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#DDF0FF ;
	padding: 1px 1px 1px 1px ;
	color: #342F3C;
	line-height: 18px 
}
.htl-date-search-td01{
    border-collapse: collapse;
    border:  solid; border-width:1pt;
	font-size:11px; border-color:#cccccc ;
	background-color:#cdcdcd ;
	padding: 1px 1px 1px 1px ;
	color: #342F3C;
	line-height: 18px
}
.htl-date-search-td02{
    border-collapse: collapse;
    border:  solid; border-width:1pt;
	font-size:11px; border-color:#cccccc ;
	background-color:#DDFFAA ;
	padding: 1px 1px 1px 1px ;
	color: #342F3C;
	line-height: 18px
	
}
.htl-date-search-td03{
    border-collapse: collapse;
    border:  solid; border-width:1pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#fefefe ;
	padding: 1px 1px 1px 1px ;
	color: #807593;
	line-height: 18px 
}
.htl-date-search-td04{
    border-collapse: collapse;
    border: solid; border-width:0pt 1pt 1pt 0pt;
	font-size:11px; border-color:#cccccc ;
	background-color:#F9F7F0 ;
	padding: 0px 1px 0px 0px ;
	color: #664500;
	line-height: 15px ;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.member-all-table-width{
    width:960px
}
.member-title{
    font-size: 12px;
	color: #000000; 
	text-decoration: none; 
	font-weight: none
}
.member-contant-title{
	font-size: 13px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;


}
.member-contant-text01{
    font-size: 12px; 
	color: #666666; 
	line-height: 20px;
}
.member-contant-text02{
	font-size: 12px;
	color: #CC0000;
	line-height: 20px;
	font-weight: bold;
}
.member-input-box{
    background-color: #ffffff;
	font-size: 12px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border-top: 1px dashed #999999;
	border-right: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
	border-left: 1px dashed #999999;
}
.member-input-text{
    font-size: 12px;
	background-color: #EFEFEF;
}
.member-input-link{
    font-size: 12px;
	color:#0000FF;
}
.member-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.member-input-button02{
	background-color:#D7EAFF;
	border: 1px ridge #999999;
	height: 18px;
	font-size: 12px;
	width: 30px;
	letter-spacing: 2px;
}
.member-td-line-height{
    background-image:          url(/eWeb_ta8989/images/line_001.gif);
	height: 15px;
}
.member-contant-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#ffffff ;
	width: 100%;
}
.member-contant-td01{
    border-collapse: collapse;
    border:  solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	padding: 3px 3px 3px 3px ;
	color: #545454;
	height:25px;
	line-height: 20px;
	background-color:#F6F6F4;
}
.member-contant-td02{
    border-collapse: collapse;
    border:  solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	padding: 3px 3px 3px 3px ;
	color: #454545;
	height:25px;
	line-height: 20px;
	background-color:#F2F9FF;
}
.member-contant-td03{
    border-collapse: collapse;
    border:  solid; border-width:1pt;
	font-size:15px; border-color:#ffffff ;
	padding: 3px 3px 3px 3px ;
	color: #333333;
	height:25px;
	line-height: 20px;
	background-color:#DCDDDE;
}
.member-contant-money01{
     border-collapse: collapse;
    border:  solid; border-width:1pt;
	border-color:#CCC4E1 ;
	padding: 3px 3px 3px 3px ;
	height:25px;
	background-color:#ffffff;
	font-size: 13px;
	line-height: 20px;
	color: #EC0000;
	text-decoration: none;
	font-weight: bold;
}
.member-contant-money02{
    border-collapse: collapse;
    border:  solid; border-width:1pt;
	border-color:#CCC4E1 ;
	padding: 3px 3px 3px 3px ;
	height:25px;
	background-color:#FCFBFF; font-size: 12px;
	line-height: 20px;
	color: #009933;
	text-decoration: none;
}
.tkt-all-table-width{
	width:960px;
}
.tkt-ms-title{
    font-size: 13px; 
	color: #0000FF; 
	text-decoration: none ; 
	line-height: 15px;
	background-color:#ffffff; 
	letter-spacing: 1px;
}
.tkt-ms-table-line{
	width: 100%;
	border-top: 8px solid #DDF2FF;
	border-right: 8px solid #DDF2FF;
	border-bottom: 8px solid #DDF2FF;
	border-left: 8px solid #DDF2FF;
}
.tkt-td-line-height{
    background-image:          url(/eWeb_ta8989/images/line_001.gif);
	height: 15px;
}
.tkt-input-box{
    background-color: #FFFFFF;
	font-size: 12px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.tkt-input-text{
    font-size: 12px;
	color:#333333;
	background-color:#e0e0e0;
}
.tkt-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.tkt-search-result-tr{
    font-size: 12px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
	background-color:#E7E7E7;
}
.tkt-contant-text01{
    font-size: 12px;
	line-height: 18px;
	color: #0099CC;
	text-decoration: none;
}
.tkt-contant-text02{
    font-size: 12px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
}
.tkt-contant-money01{
    font-size: 12px;
	line-height: 20px;
	color: #BB3E7C;
	text-decoration: none;
}
.tkt-quick-search-table{
    border-collapse: collapse;
    border: none; border-width:0pt; 
	border-color:none ;
	width: 100%;
}
.tkt-quick-search-td01{
    border-collapse: collapse;
    border: 1pt solid #CCCCCC;
	font-size:12px;
	background-color:#F9F7D0;
	padding: 1px 1px 1px 1px ;
	color: #0066FF;
	line-height:17px;
	height:17px;
}
.tkt-quick-search-td02{
    border-collapse: collapse;
    border: 1pt solid #cccccc;
	font-size:12px;
	background-color:#EFF5F5;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	line-height:17px;
	height:17px;
}
.tkt-quick-search-td03{
    border-collapse: collapse;
    border: 1pt solid #CCCCCC;
	font-size:12px;
	background-color:#F3F3F3;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	line-height:17px;
	height:17px;
}
.tkt-contant-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#D1D1D1 ;
	width: 100%;
}
.tkt-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#D1D1D1 ;
	background-color:#ffffff ;
	padding: 1px 1px 1px 1px ;
	color: #444444;
	height:25px;
	line-height: 20px
}
.tkt-contant-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#D1D1D1 ;
	background-color:#FBFAFC ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
}
.tkt-contant-td03{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#D1D1D1 ;
	background-color:#EAF1FF;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.tkt-contant-td04-go{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:11px; border-color:#BAB9A4 ;
	background-color:#FFE4D2 ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.tkt-contant-td04-back{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:11px; border-color:#BAB9A4 ;
	background-color:#FFFAD9 ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.tkt-contant-td05{
    border-collapse: collapse;
    border: none; border-width:0pt;
	font-size:11px; border-color:#BAB9A4 ;
	background-color:#ffffff ;
	padding: 1px 1px 1px 1px ;
	color:#333333;
	height:20px;
	line-height: 20px
}
.tkt-contant-td06{
  	font-size:11px; 
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:20px;
	line-height: 20px
}
.tkt-contant-td-mouseover{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:11px; border-color:#B0B0B0 ;
	background-color:#F1FFE8 ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.pg-all-table-width{
	width: 960px;
}
.pg-ms-title{
    font-size: 13px; 
	color: #0000FF; 
	text-decoration: none ; 
	line-height: 15px;
	background-color:#ffffff; 
	letter-spacing: 1px;
}
.pg-ms-table-line{
	width: 100%;
	border-top: 8px solid #DDF2FF;
	border-right: 8px solid #DDF2FF;
	border-bottom: 8px solid #DDF2FF;
	border-left: 8px solid #DDF2FF;
}
.pg-td-line-height{
    background-image:          url(/eWeb_ta8989/images/line_001.gif);
	height: 15px;
}
.pg-input-box{
    background-color: #FFFFFF;
	font-size: 12px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.pg-input-text{
    font-size: 12px;
	color:#64685B;
	background-color:#F9F9F9;
}
.pg-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.pg-search-result-tr{
    font-size: 12px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
	background-color:#E7E7E7;
}
.pg-contant-table{
    border-collapse: collapse;
    border: solid; border-width:3pt; 
	border-color:#E8E8E8 ;
	width: 100%;
}
.pg-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#DFDFDF ;
	background-color:#ffffff ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
}
.pg-contant-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#DFDFDF ;
	background-color:#EEFFF8 ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
}
.pg-contant-td03{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#DFDFDF ;
	background-color:#FFEEEE ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.pg-contant-link01{
    font-size: 10pt;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
	background-color:#eeeeee ;
}
.pg-contant-link02{
	font-size: 13px;
	color: #384BCD;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.pg-contant-link03{
    font-size: 12px;
	color: #333366;
	text-decoration: none;
}
.pg-contant-text01{
	font-size: 12px;
	line-height: 23px;
	color: #259680;
	text-decoration: none;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
.pg-contant-text02{
    font-size: 12px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
}
.pg-contant-text03{
    font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}
.pg-contant-picture{
    height: 90px;
	width: 120px;
}
.pg-contant-money01{
	font-size: 14px;
	line-height: 25px;
	color: #F24D48;
	text-decoration: none;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
}
.pg-main-title{
    font-size: 12px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal
}
.pg-tour-td-color01{
    background-color:#D7F8FF;
	font-size: 12px;
	color: #42597D;
	text-decoration: none;
}
.pg-tour-td-color02{
    background-color:#EEFCFF;
	font-size: 12px;
	color: #42597D;
	text-decoration: none;
}
.pg-main-subtitle{
    font-size: 13px; 
	color: #ffffff; 
	text-decoration: none; 
	font-weight: bold
}
.pg-date-search-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#ffffff ;
	width: 280px;
}
.ps-out-contant-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#B0B0B0 ;
	width: 350px;
	height:120px;
}
.ps-out-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:11px; border-color:#B0B0B0 ;
	background-image:          url(/eWeb_ta8989/images/ps_out_td01_bg.jpg);
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:100px;
	line-height: 20px
}
.ps-out-contant-td02{
	border-collapse: collapse;
	border: solid;
	border-width:1pt;
	font-size:11px;
	border-color:#B0B0B0;
	padding: 1px;
	color: #333333;
	height:21px;
	line-height: 12px;
	background-image:  url(/eWeb_ta8989/images/go_ms_title_bg.gif);
}
	
.htl-all-table-width{
	width: 960px;
}
.htl-ms-title{
    font-size: 13px; 
	color: #0000FF; 
	text-decoration: none ; 
	line-height: 15px;
	background-color:#ffffff; 
	letter-spacing: 1px;
}
.htl-ms-table-line{
	width: 100%;
	border-top: 8px solid #DDF2FF;
	border-right: 8px solid #DDF2FF;
	border-bottom: 8px solid #DDF2FF;
	border-left: 8px solid #DDF2FF;
}
.htl-search-result-tr{
    font-size: 12px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
	background-color:#E7E7E7;
}
.htl-contant-picture{
    height: 90px;
	width: 120px;
}
.htl-contant-picture01{
    height: 70px;
	width: 70px;
}
.htl-contant-text01{
    font-size: 12px;
	line-height: 20px;
	color: #71309C;
	text-decoration: none;
}
.htl-contant-text02{
    font-size: 13px;
	line-height: 20px;
	color: #0033cc;
	text-decoration: none;
}
.htl-contant-text03{
    font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
.htl-contant-link01{
    font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 16px;
}
.htl-contant-link02{
    font-size: 12px;
	color: #FF0033;
	text-decoration: none;
	line-height: 16px;
	letter-spacing: 1px;
}
.htl-contant-link03{
    font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
}
.htl-contant-money01{
	font-size: 14px;
	line-height: 25px;
	color: #F24D48;
	text-decoration: none;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
}
.htl-td-line-height{
    background-image:          url(/eWeb_ta8989/images/line_001.gif);
	height: 15px;
}
.htl-main-title{
    font-size: 15px; 
	color: #0000FF; 
	text-decoration: none; 
	font-weight: normal
}
.htl-contant-table{
    border-collapse: collapse;
    border: solid; border-width:2pt; 
	border-color:#E0E0E0 ;
	width: 100%;
}
.htl-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:0pt 1pt 1pt 0pt;
	font-size:11px; border-color:#E0E0E0 ;
	background-color:#ffffff ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
}
.htl-contant-td02{
    border-collapse: collapse;
    border: solid; border-width:0pt 1pt 1pt 0pt;
	font-size:12px; border-color:#E0E0E0 ;
	background-color:#F5F5F5 ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
}
.htl-contant-td03{
    border-collapse: collapse;
    border: solid; border-width:0pt 1pt 1pt 0pt;
	font-size:12px; border-color:#E0E0E0 ;
	background-color:#ECFCE2 ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.htl-contant-td04{
	border-collapse: collapse;
	font-size:12px;
	background-color:#F9F9F9;
	color: #333333;
	line-height: 20px;
	border-top: 0pt none;
	border-right: 0pt none;
	border-bottom: 1pt solid #CCCCCC;
	border-left: 0pt none;

}
.htl-contant-td05 {
	border-collapse: collapse;
	font-size:12px;
	background-color:#DFFFFF;
	color: #333333;
	line-height: 20px;
	border-top: 0pt none;
	border-right: 0pt none;
	border-bottom: 1pt solid #CCCCCC;
	border-left: 0pt none;
}
.htl-main-subtitle{
    font-size: 12px; 
	color: #ffffff; 
	text-decoration: none; 
	font-weight: none
}
.htl-date-search-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#ffffff ;
	width: 100%;
}
.spec01 {
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
}
.input01 {
	background-color: #FFFFFF;
	font-size: 11px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border: 1px solid #3169AA;
}
.right-link01 {
	font-size: 12px;
	line-height: 17px;
	color: #000099;
	text-decoration: underline;
}
.right-title {
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.title001 {
	font-size: 15px;
	color: #CC3366;
	text-decoration: none;
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
}
.txt01 {
	font-size: 12px;
	color: #186796;
	text-decoration: none;
	line-height: 18px;
}
.link01 {
	font-size: 12px;
	color: #186796;
	text-decoration: none;
}
.link02 { font-size: 12px; color: #317227; text-decoration: none ; line-height: 15px}
.link03 {
	font-size: 11px;
	color: #585858;
	text-decoration: none;
	line-height: 14px;
}
.link04 {
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	line-height: 23px;
	letter-spacing: 1px;

}
.link {
	font-size: 12px;
	line-height: 15px;
	color: #CC3366;
	text-decoration: none;
}
.link05 { font-size: 12px; color: #666666; text-decoration: none ; line-height: 18px}
.box { font-size: 11px;color: #333333;}
.boxtxt {
	font-size: 12px;
	color: #46586F;
	line-height: 15px;
	text-decoration: none;
}
.br {
	background-repeat: no-repeat;
	background-position: right bottom;
}
.text {
	font-size: 12px;
	line-height: 20px;
	color: #595959;
}
.text2 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 13px; line-height: normal; }
.text3 {
	font-size: 11px;
	line-height: 15px;
	color: #333333;

}
.txt02 {
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 21px;

}
.box2 {
	background-color: #FFFFFF;
	font-size: 11px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border: 1px solid #3169AA;

}
.box2txt { border: 1px #006A33 solid; font-size: 11px; list-style-type: disc; color: #333333; clip: rect( ) ; background-image: url(/eWeb_gogo-ta8989/images/set-bar5.gif)}
.titlelink {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #E45109;
	text-decoration: none;
	padding-top: 2px;


}
.bartxt {
	font-size: 12px;
	color: #FFFFFF;
	text-decoAration: none;
	padding-top: 3px;
	font-weight: bold;


}
.money {font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 15px; color: #3366CC; text-decoration: none; font-weight: bold}
.moneytitle {
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	padding: 3px;

}
.m9 {
	font-size: 12px;
	color: #186796;
	text-decoration: none;
	scrollbar-face-color: #B4C5E1;
	scrollbar-arrow-color:#333333;
	scrollbar-highlight-color: #F7FAFD;
	SCROLLBAR-DARKSHADOW-COLOR: #333333;
	scrollbar-shadow-color: #B4C5E1;
	scrollbar-3dlight-color: #B4C5E1;
	scrollbar-track-color: #B4C5E1;
	background-color: #EFF4FC;
	height: 78px;
	width: 238px;
	overflow: auto;


}
		  
.b01 { font-size: 12px; color: #5B5A1E; text-decoration: none }
.time {  font-size: 11px; color: #333333; text-decoration: none; line-height: 15px}
.a1 {  font-size: 20px; line-height: 25px; font-weight: bolder; color: #CC3366; text-decoration: none}
.b1 {  font-size: 12px; line-height: 25px; color: #333333; text-decoration: none}
.d1 {
	font-size: 14px;
	color: #0033CC;
}
.e1 {
	font-size: 11px;
	font-family: "Courier New";
	font-weight: bold;
}
.f1 { font-size: 9px}
.g1 {font-size: 12px; line-height: 20px; color: #333333; text-decoration: none}.titleset {
font-size: 18px; color: #009900; text-decoration: none; font-weight: bold
}
.h1 {font-size: 12px; line-height: 25px; color: #333333; text-decoration: none}
.i1 {font-size: 12px; line-height: 15px; color: #333333; text-decoration: none}
.box1 {

font-size: 12px;background-color: #D0E2F0;height: 18px;
}
.login {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	font-style: italic;

}
.spec01 {
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
}
.input01 {
	background-color: #FFFFFF;
	font-size: 11px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border: 1px solid #3169AA;
}
.s1 {
	font-size: 11px;
	color: #0033FF;
}
.s2 {
	font-size: 11px;
	color: #00822B;
	}
.print {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	line-height: 18px;

}
.text4 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.box3 {
	font-size: 12px;
	background-image:   url(/eWeb_wingon/images/b_2.gif);
	border: none;
	height: 20px;

}
.guestbook_text{
    font-size: 12px;
	line-height: 20px;
	color: #A07ED0;
	text-decoration: none;
}
.guestbook_text02{
    font-size: 12px;
	line-height: 20px;
	color: #0000FF;
	text-decoration: none;
}
.guestbook_link {
	COLOR: #666666;
	TEXT-DECORATION: none;
}
.guestbook_table02 {
	font-size: 9pt; 
	background-color: #FFFFFF;
}
.guestbook_table03 {
	font-size: 9pt;
	background-color: #f0f6fd;
}
.guestbook_table04 {
	font-size: 9pt; 
	background-image:  url(/images/guestbook_bg.gif);}
}
.guestbook_table01 { 
	BORDER: #00215a 1px dashed;
	word-break:break-all;
}
.guestbook_table_td01 {
	font-size: 10pt;
}


.cpn-all-table-width{
	width: 960px;
}
.cpn-ms-title{
    font-size: 13px; 
	color: #0000FF; 
	text-decoration: none ; 
	line-height: 15px;
	background-color:#ffffff; 
	letter-spacing: 1px;
}
.cpn-ms-table-line{
	width: 100%;
	border-top: 8px solid #DDF2FF;
	border-right: 8px solid #DDF2FF;
	border-bottom: 8px solid #DDF2FF;
	border-left: 8px solid #DDF2FF;
}
.cpn-td-line-height{
    background-image:      url(/eWeb_ta8989/images/line_001.gif);
	height: 15px;
}
.cpn-input-box{
    background-color: #FFFFFF;
	font-size: 11px;
	list-style-type: disc;
	color: #333333;
	clip: rect( );
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.cpn-input-text{
    font-size: 11px;
	color:#333333;
}
.cpn-input-button{
    cursor:hand; 
	background:none; 
	border-style:solid; 
	border-width:0pt;
}
.cpn-search-result-tr{
    font-size: 12px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: normal;
	background-color:#E7E7E7;
}
.cpn-contant-text01{
    font-size: 12px;
	line-height: 17px;
	color: #0000FF;
	text-decoration: none;
}
.cpn-contant-text02{
    font-size: 11px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
}
.cpn-contant-link01{
    font-size: 12px;
	line-height: 17px;
	color: #0000FF;
	text-decoration: none;
}
.cpn-contant-link02{
    font-size: 12px;
	line-height: 17px;
	color: #2367D8;
	text-decoration: none;
}
.cpn-contant-money01{
    font-size: 12px;
	line-height: 20px;
	color: #ED1313;
	text-decoration: none;
}
.cpn-quick-search-table{
    border-collapse: collapse;
    border: none; border-width:0pt; 
	border-color:none ;
	width: 100%;
}
.cpn-quick-search-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt 0pt 1pt 0pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#F6F6F6 ;
	padding: 0px 0px 0px 0px ;
	color: #333333;
	line-height:23px;
	height:23px;
}
.cpn-quick-search-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt 0pt 1pt 0pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#FFFFFD ;
	padding: 0px 0px 0px 0px ;
	color: #333333;
	line-height:23px;
	height:23px;
}
.cpn-quick-search-td03{
    border-collapse: collapse;
    border: solid; border-width:1pt 0pt 1pt 1pt;
	font-size:12px; border-color:#cccccc ;
	background-color:#FEF4FF ;
	padding: 0px 0px 0px 0px ;
	color: #FF3333;
	line-height:23px;
	height:23px;
}
.cpn-contant-table{
    border-collapse: collapse;
    border: solid; border-width:1pt; 
	border-color:#B0B0B0 ;
	width: 100%;
}
.cpn-contant-td01{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	background-color:#FFFFFD ;
	padding: 1px 1px 1px 1px ;
	color: #545454;
	height:25px;
	line-height: 20px
}
.cpn-contant-td02{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	background-color:#F7F7F7 ;
	padding: 1px 1px 1px 1px ;
	color: #666666;
	height:25px;
	line-height: 20px
}
.cpn-contant-td03{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#ffffff ;
	background-color:#E0E1FF ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.cpn-contant-td04-go{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#B0B0B0 ;
	background-color:#FFE4D2 ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.cpn-contant-td04-back{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#B0B0B0 ;
	background-color:#FFFAD9 ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}
.cpn-contant-td05{
    border-collapse: collapse;
    border: none; border-width:0pt;
	font-size:12px; border-color:#B0B0B0 ;
	background-color:#ffffff ;
	padding: 1px 1px 1px 1px ;
	color:#333333;
	height:20px;
	line-height: 20px
}
.cpn-contant-td-mouseover{
    border-collapse: collapse;
    border: solid; border-width:1pt;
	font-size:12px; border-color:#B0B0B0 ;
	background-color:#F1FFE8 ;
	padding: 1px 1px 1px 1px ;
	color: #333333;
	height:20px;
	line-height: 20px
}

.cpn-picture {
	height: 90px;
	width: 120px;
}

.tail-text {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	letter-spacing: 1px;
}.html-text01 {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1px;

}
.html-link001 {
	font-size: 13px;
	color: #FF6600;
	text-decoration: none;
}
.html-link02 {
	font-size: 12px;
	line-height: 26px;
	color: #333333;
	text-decoration: none;
}
.html-link03 {
	font-size: 12px;
	color: #144FBA;
	text-decoration: none;
	letter-spacing: 1px;
}
a.top-menu-link01:hover {
	color: #FFFFFF;
}
/*------top---------*/
.top_txt_01{
	width:93px;
	height:89px;
}
.top_txt_02{
	width:100px;
	height:89px;
}
a.oh_01{
	display:block;
	width:93px;
	height:89px;
	cursor:pointer;
	color:#FFF;
	text-decoration:none;
	font-size:15px;
	position:relative;
}
a.oh_01:hover{
	background-color:#464748;
	color:#d8004d;
}
a.oh_01 .p01 {
	position:absolute;
	top:35px;
	left:17px;
}
a.oh_02{
	display:block;
	width:100px;
	height:89px;
	cursor:pointer;
	color:#FFF;
	text-decoration:none;
	font-size:15px;
	position:relative;
}
a.oh_02:hover{
	background-color:#464748;
	color:#d8004d;
}
a.oh_02 .p02 {
	position:absolute;
	top:35px;
	left:13px;
}
.mb a:link{
	font-size:13px;
	color:#FFF;
	text-decoration:none;
}
.mb a:hover{
	font-size:13px;
	color:#F60;
}
.mb a:visited{
	font-size:13px;
	color:#FFF;
	text-decoration:none;
}
.logo{
	background:url(/eweb_ta8989/images/top_images/index_01.gif);
	background-repeat:no-repeat;
	padding-left:20px;
}
/*------top---------*/

/*------tail---------*/
.f_txt_01{
	font-size:13px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
.f_txt_01 a:link{
	font-size:13px;
	color:#F60;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.f_txt_01 a:hover{
	font-size:13px;
	color:#FFF;
	padding-left:5px;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}
.f_txt_01 a:visited{
	font-size:13px;
	color:#F60;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.design{
	padding-right:10px;
}
/*------tail---------*/
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

/*===================Module/M_S.asp======================*/
.search01{
	border:solid #cccccc 1px;
	padding:5px 10px 0px 10px;}
.search_text01{
  position:relative;
  top:3px; 
   letter-spacing:1px;
  /* padding-left:18px;*/
   /*padding-left:10px \9;*/
   line-height: 15px;
   font-family: "新細明體",Arial,Helvetica, sans-serif;
   font-size: 13px;
   color:#333333;}
